<!DOCTYPE html>
	<head>
	</head>
	<body>		
		<?php
			function createCSRFile(){
				$key = $_REQUEST["pubkey"];
				$uname = $_REQUEST["uname"];
				$keyreq = "SPKAC=".str_replace(str_split(" \t\n\r\0\x0B"), '', $key);
				$keyreq .= "\nCN=".$uname;
				
				echo "username = ".$uname;
			}
		?>
		Welcome <?php echo $_GET["uname"]; ?>!<br /><br />
		
		Your pubkey:<br /><?php echo $_GET["pubkey"]?><br /><br />
		
		<?php
			//$csr = "createCSRFile";
			//echo $csr();
		?>
	</body>
</html>
